[General]
arch=armel
directory=~/gumstix/rootfs
noauth=true
unpack=true
debootstrap=Grip Networking Debian Misc
aptsources=Grip Debian

[Grip]
packages=locales udev adduser sudo nano build-essential less module-init-tools
source=http://www.emdebian.org/grip
keyring=emdebian-archive-keyring
components=main dev
suite=stable

[Misc]
packages=wget aptitude psmisc screen
source=http://www.emdebian.org/grip
keyring=emdebian-archive-keyring
components=main dev
suite=stable

[Networking]
packages=netbase ifupdown iproute net-tools iputils-ping ntp isc-dhcp-client
source=http://www.emdebian.org/grip
keyring=emdebian-archive-keyring
suite=stable

[Debian]
packages=
source=http://mirrors.mit.edu/debian
keyring=debian-archive-keyring
suite=stable